make 没有成功自己找了好久没有解决

编译安装或者制作Deb包
回复
zzd@ubuntu
帖子: 40
注册时间: 2008-05-12 14:03
送出感谢: 0
接收感谢: 0

make 没有成功自己找了好久没有解决

#1

帖子 zzd@ubuntu » 2008-05-24 22:11

checking for PYCAIRO... configure: error: Package requirements (pycairo >= 1.0.2) were not met:

Package cairo was not found in the pkg-config search path.
Perhaps you should add the directory containing `cairo.pc'
to the PKG_CONFIG_PATH environment variable
Package 'cairo', required by 'Pycairo', not found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables PYCAIRO_CFLAGS
and PYCAIRO_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

zzd@ubuntuzzd:~/文档/awn-extras-applets-0.2.6$ make
make: *** 没有指明目标并且找不到 makefile。 停止。
清大家帮忙谢谢
头像
solcomo
帖子: 2838
注册时间: 2007-04-25 13:12
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 solcomo » 2008-05-24 22:14

Package cairo was not found in the pkg-config search path.
♜♞♝♛♚♝♞♜
♟♟♟♟♟♟♟♟
♙♙♙♙♙♙♙♙
♖♘♗♕♔♗♘♖

☠☯⚔⚓☣☦☃☕
☹☻☪☭☬⚖⚛⚜
ℜℳℬ™ ℋℯℓ℘ ℳℭ
sƂɐʍ рǀɹoʍ əɥʇ oS
zzd@ubuntu
帖子: 40
注册时间: 2008-05-12 14:03
送出感谢: 0
接收感谢: 0

#3

帖子 zzd@ubuntu » 2008-05-25 9:02

什么意思阿大哥??我不太懂请说明白哦谢谢
guoguolove
帖子: 5
注册时间: 2008-08-22 9:20
送出感谢: 0
接收感谢: 0

同样的问题

#4

帖子 guoguolove » 2008-08-26 21:40

同样的问题,有解决方法没阿,希望高手帮忙解决下
头像
HuntXu
论坛版主
帖子: 5776
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#5

帖子 HuntXu » 2008-08-26 22:55

configure: error: Package requirements (pycairo >= 1.0.2) were not met
依赖不全...我的帖子里有说明的...pycairo...
HUNT Unfortunately No Talent...
回复

回到 “编译或打包”